## lxsplit 0.2.4

=== debian/changelog ===
lxsplit (0.2.4-dmo3) unstable; urgency=medium

  * Rebuild against dpkg-dev with #1000421 fixed.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 20 Sep 2022 10:08:23 +0200

lxsplit (0.2.4-dmo2) unstable; urgency=medium

  * Rebuild with PIE

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 05 Mar 2017 19:22:43 +0100

lxsplit (0.2.4-dmo1) unstable; urgency=low

  * Build with hardened flags.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 20 Jun 2012 18:37:18 +0200

lxsplit (0.2.4-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 03 Oct 2008 23:52:11 +0200

lxsplit (0.2.3-0.0) unstable; urgency=low

  * New upstream release.
  * Add a watch file.

 -- Christian Marillat <marillat@debian.org>  Fri, 18 Jul 2008 18:41:35 +0200

lxsplit (0.1.1-0.1) unstable; urgency=low

  * Fix typos in description.
  * Add a Bugs: field to receive bug report.

 -- Christian Marillat <marillat@debian.org>  Tue, 11 Jul 2006 21:23:54 +0200

lxsplit (0.1.1-0.0) unstable; urgency=low

  * Build with Large file support.

 -- Christian Marillat <marillat@debian.org>  Mon, 10 Jul 2006 17:12:54 +0200

lxsplit (0.1.1-1) unstable; urgency=low

  * Initial Release.

 -- Christian Marillat <marillat@debian.org>  Sat, 13 Apr 2002 15:45:26 +0200
