=== debian/control ===
Source: lxsplit
Section: utils
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: http://lxsplit.sourceforge.net/
Standards-Version: 4.6.1
Build-Depends: debhelper-compat (= 13)

Package: lxsplit
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: HJSplit for Linux
 This utility is used to split up huge files into smaller pieces without
 compression. It is fully compatible with HJSplit. HJSplit is a program
 written by Freebyte.
