=== debian/rules ===
#!/usr/bin/make -f


CFLAGS += $(shell dpkg-buildflags --get CPPFLAGS)
LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS)

%:
	dh $@

override_dh_auto_build:
	$(MAKE) CFLAGS="$(CFLAGS)" LDFLAGS="$(LDFLAGS)"

override_dh_auto_install:
	dh_installdirs usr/bin

	$(MAKE) install INSTALL_PATH=$(CURDIR)/debian/lxsplit/usr/bin

override_dh_installdocs:
	dh_installdocs README

override_dh_installman:
	dh_installman debian/lxsplit.1

override_dh_clean:
	dh_clean lxsplit
