=== debian/watch ===
version=4

https://sf.net/lxsplit/lxsplit-(.*)@ARCHIVE_EXT@
